.mega-primary-nav-warpper > div {
  display: flex !important;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.header .container{
	max-width: 1240px;
	margin:auto;
}

.header .row > div.hs_cos_wrapper{
	display: flex;
	flex-wrap: wrap;
}

.header .v-center > div.hs_cos_wrapper{
	align-items: center;
}

.header ul{
	list-style: none;
	margin:0;
	padding:0;
}

.header a{
	text-decoration: none;
}

/* header */
.header{
	display: block;
	width: 100%;
	position: fixed;
	z-index: 99;
/*   margin-top: -136.391px; */
	padding: 10px 15px;
  border-bottom: 2px solid #B6925E;
}

.header .item-left{
	flex:0 0 21%;
}

.header .logo a{
  display: flex;
	font-size: 30px;
	color:#000000;
	font-weight: 700;
	text-decoration: none;
}

.header .item-center{
	flex:0 0 calc(79% - 150px);
}

.header .item-right{
	flex:0 0 150px;
	display: flex;
	justify-content: flex-end;
}

.header .item-right a{ 
     text-decoration: none;
     font-size: 16px;
     color:#555555;
     display: inline-block;
     margin-left: 10px;
     transition: color 0.3s ease;
}

.header .menu > ul > li{
	display: inline-block;
	line-height: 50px;
	margin: 0 20px;
}

.header .menu > ul > li:before {
  content: "";
  padding: 10px 54px;
  position: absolute;
  transform: translate(-6px, 46px);
}

.header .menu > ul > li > a{
	font-size: 16px;
	font-weight: 600;
	color:#ffffff;
	position: relative;
	text-transform: uppercase;
	transition: color 0.3s ease;
}

.header .menu > ul > li .sub-menu{
	position: absolute;
	z-index: 500;
	background-color:#2B2C31;
	box-shadow: -2px 2px 70px -25px rgba(0,0,0,0.3); 
	padding: 20px 30px;
	transition: all 0.5s ease;
	margin-top:25px;
	opacity:0;
	visibility: hidden;
}

/* .header .menu > ul > li i.fa.fa-angle-down {
  display: none;
} */

.header .menu > ul > li.menu-item-has-children i.fa.fa-angle-down {
  display: inline-block;
}

.header .menu > ul > li:not(.menu-item-has-children) > a > i.fa-solid.fa-angle-down {
  display: none;
}

@media(min-width: 992px){
	.header .menu > ul > li.menu-item-has-children:hover .sub-menu{
		margin-top: 12px;
    border-bottom: 2px solid #b6925e;
		visibility: visible;
		opacity: 1;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;
	}
  
  .header .menu .menu-main {
    display: flex;
    justify-content: flex-end;
  }
  
  .header .menu > ul > li:has(.mobile-menu-item) {
    display: none;
  }
  
  }

  }
}

.header .menu > ul > li .sub-menu .hs-menu-wrapper ul {
  display: block;
}

.header .menu > ul > li .sub-menu > .hs_cos_wrapper > .hs-menu-wrapper > ul > li,
.header .menu > ul > li .sub-menu > ul > li {
	line-height: 1;
  padding: 0;
}

.header .menu > ul > li .sub-menu > .hs_cos_wrapper > .hs-menu-wrapper > ul > li > a,
.header .menu > ul > li .sub-menu > ul > li > a{
	display: inline-block;
	padding: 10px 0;
	font-size: 15px;
	color: #555555;
	transition: color 0.3s ease;
	text-decoration: none;
	text-transform: capitalize;
}

.header .menu > ul > li .single-column-menu{
	min-width: 280px;
	max-width: 350px;
}

.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li{
   line-height: 1;
   display: block; 
}

.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a,
.header .menu > ul > li .sub-menu > span > .hs-menu-wrapper > ul > li > ul.hs-menu-children-wrapper > li> a {
	padding: 5px 0;
	display: inline-block;
	font-size: 15px;
	color:#fff;
  text-wrap: wrap;
	transition: color 0.3s ease;
}

.header .menu > ul > li .sub-menu.mega-menu{ 
    left: 50%;
    transform: translateX(-50%);	
}

.header .menu > ul > li .sub-menu.mega-menu-column-3,
.header .menu > ul > li .sub-menu.mega-menu-column-4,
.header .menu > ul > li .sub-menu.mega-menu-column-5,
.header .menu>ul>li .sub-menu.mega-menu-column-3 > span > .hs-menu-wrapper > ul,
.header .menu>ul>li .sub-menu.mega-menu-column-4 > span > .hs-menu-wrapper > ul,
.header .menu>ul>li .sub-menu.mega-menu-column-5 > span > .hs-menu-wrapper > ul {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  max-width: 1400px;
  width: 100%; 	
  padding:20px 15px;
}

.header .menu>ul>li .sub-menu.mega-menu-column-3 > span,
.header .menu>ul>li .sub-menu.mega-menu-column-4 > span,
.header .menu>ul>li .sub-menu.mega-menu-column-5 > span {
  width: 100%;
}

.header .menu>ul>li .sub-menu.mega-menu-column-3 > span > .hs-menu-wrapper > ul > li {
  width: 33.33%;
}

.header .menu>ul>li .sub-menu.mega-menu-column-4 > span > .hs-menu-wrapper > ul > li {
  width: 25%;
}

.header .menu>ul>li .sub-menu.mega-menu-column-5 > span > .hs-menu-wrapper > ul > li {
  width: 20%;
}

.header .menu>ul>li .sub-menu.mega-menu-column-3 > span > .hs-menu-wrapper > ul > li > a,
.header .menu>ul>li .sub-menu.mega-menu-column-4 > span > .hs-menu-wrapper > ul > li > a,
.header .menu>ul>li .sub-menu.mega-menu-column-5 > span > .hs-menu-wrapper > ul > li > a {
  font-size: 24px;
  color: #fff;
  padding: 0;
  margin-bottom: 24px;
}

.header .menu>ul>li .sub-menu.mega-menu-column-3 > span > .hs-menu-wrapper > ul > li > a > span.mobile-no-display,
.header .menu>ul>li .sub-menu.mega-menu-column-4 > span > .hs-menu-wrapper > ul > li > a > span.mobile-no-display,
.header .menu>ul>li .sub-menu.mega-menu-column-5 > span > .hs-menu-wrapper > ul > li > a > span.mobile-no-display {
  color: #fff;
}

.header .menu>ul>li .sub-menu > span > .hs-menu-wrapper > ul > li > ul.hs-menu-children-wrapper {
  transform: none !important;
  background: none;
  position: relative;
  display: block !important;
  left: 0 !important;
  opacity: 1;
}

.header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item{
  flex:0 0 33.33%;
  padding:0 15px;
}

.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
  flex:0 0 25%;
  padding:0 15px;
}

.header .menu > ul > li .sub-menu.mega-menu-column-5 > .list-item{
  flex:0 0 20%;
  padding:0 15px;
}

.header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item .title,
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title,
.header .menu > ul > li .sub-menu.mega-menu-column-5 > .list-item .title {
	font-size: 16px;
	color:#4285f4;
	font-weight: 500;
	line-height: 1;
	padding:10px 0;
}

.header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item.text-center .title,
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title,
.header .menu > ul > li .sub-menu.mega-menu-column-5 > .list-item.text-center .title {
	text-align: center;
}

.header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item img,
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img,
.header .menu > ul > li .sub-menu.mega-menu-column-5 > .list-item img {
	max-width: 100%;
	width: 100%;
	vertical-align: middle;
	margin-top: 10px;
}

.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover,
.header .menu > ul > li .sub-menu > ul > li > a:hover,
.header .item-right a:hover,
.header .menu > ul > li:hover > a,
.header .menu > ul > li .sub-menu > span > .hs-menu-wrapper > ul > li > ul.hs-menu-children-wrapper > li> a:hover,
header.header-mega-menu .menu > ul > li > .sub-menu:not(.mega-menu) ul > li > a:hover {
	color: #B6925E;
}

/* banner section */
.banner-section{
  background-image: url('../img/banner.jpg');
  background-size: cover;
  background-position: center;
  height: 700px;
  width: 100%;
  display: block;
}

.mobile-menu-head,
.mobile-menu-trigger{
	display: none;
}

/*responsive*/
@media(max-width: 991px){
  
/*   .header{
    margin-top: -78.5px;
  } */
  
  header.header-mega-menu .header__row-1 {
    display: none;
  }

	.header .item-center{
		order:3;
		flex:0 0 100%;
	}

	.header .item-left,
	.header .item-right{
		flex:0 0 auto;
	}
  
  .header .header-item.item-left.header-logo-wrapper img {
    max-width: 225px;
  }
  
  header.header .hs-cta-wrapper,
  .header-item.item-right .hs_cos_wrapper_type_cta {
    display: none;
  }

	.v-center > div.hs_cos_wrapper{
		justify-content: space-between;
	}

	.header .mobile-menu-trigger{
		display: flex;
		height: 30px;
		width: 30px;
		margin-left: 15px;
		cursor: pointer;
		align-items: center;
		justify-content: center;
	}

	.header .mobile-menu-trigger span{
		display: block;
		height: 2px;
		background-color: #b6925e;
		width: 24px;
		position: relative;
	}

	.header .mobile-menu-trigger span:before,
	.header .mobile-menu-trigger span:after{
		content: '';
		position: absolute;
		left:0;
		width: 100%;
		height: 100%;
		background-color: #b6925e;
	}

	.header .mobile-menu-trigger span:before{
		top:-6px;
	}

	.header .mobile-menu-trigger span:after{
		top:6px;
	}

	.header .item-right{
		align-items: center;
	}

	.header .menu{
		position: fixed;
		width: 100%;
		background-color:#000;
		left:0;
		top:0;
		height: 100%;
    border-right: 1px solid rgba(182,146,94,.2);
		overflow: hidden;
		transform: translate(-100%);
		transition: all 0.5s ease;
		z-index: 1099;
	}

	.header .menu.active{
	   transform: translate(0%);	
	}

	.header .menu > ul > li{
		line-height: 1;
		margin:0;
		display: block;
	}

	.header .menu > ul > li > a{
		line-height: 50px;
		height: 50px;
		padding:0 50px 0 15px;
		display: block;
		border-bottom: 1px solid rgba(182,146,94,.2);
	}

	.header .menu > ul > li > a i{
		position: absolute;
		height: 50px;
		width: 50px;
		top:0;
		right: 0;
		text-align: center;
		line-height: 50px;
		transform: rotate(-90deg);
	}

	.header .menu .mobile-menu-head{
		display: flex;
		height: 50px;
		border-bottom: 1px solid rgba(182,146,94,.2);
		justify-content: space-between;
		align-items: center;
		position: relative;
		z-index: 501;
		position: sticky;
		background-color: #000;
		top:0;
	}

	.header .menu .mobile-menu-head .go-back{
		height: 50px;
		width: 50px;
		border-right: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#b6925e;
		font-size: 16px;
		display: none;
	}

	.header .menu .mobile-menu-head.active .go-back{
		display: block;
	}

	.header .menu .mobile-menu-head .current-menu-title{
		font-size: 18px;
		font-weight: 600;
		color:#b6925e;
	}

	.header .menu .mobile-menu-head .mobile-menu-close{
	    height: 50px;
		width: 50px;
		border-left: 1px solid rgba(0,0,0,0.1);
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color:#b6925e;	
		font-size: 25px;
	}

	.header .menu .menu-main{
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
	}

	.header .menu > ul > li .sub-menu.mega-menu,
	.header .menu > ul > li .sub-menu{
		visibility: visible;
		opacity: 1;
		position: absolute;
		box-shadow: none;
		margin:0;
		padding:15px;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
		padding-top: 65px;
		max-width: none;
		min-width: auto;
		display: none;
		transform: translateX(0%);
		overflow-y: auto;
	}

.header .menu > ul > li .sub-menu.active{
	display: block;
}
@keyframes slideLeft{
	0%{
		opacity:0;
		transform: translateX(100%);
	}
	100%{
	    opacity:1;
		transform: translateX(0%);	
	}
}
@keyframes slideRight{
	0%{
		opacity:1;
		transform: translateX(0%);
	}
	100%{
	    opacity:0;
		transform: translateX(100%);	
	}
}
  .header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item img,
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img,
  .header .menu > ul > li .sub-menu.mega-menu-column-5 > .list-item img {
		margin-top:0;
	}

  .header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item.text-center .title,
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title,
  .header .menu > ul > li .sub-menu.mega-menu-column-5 > .list-item.text-center .title {
		margin-bottom: 20px;
	}
  
  .header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item.text-center:last-child .title,
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title,
  .header .menu > ul > li .sub-menu.mega-menu-column-5 > .list-item.text-center:last-child .title {
		margin-bottom:0px;
	}

  .header .menu > ul > li .sub-menu.mega-menu-column-3 > .list-item,
	.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item,
  .header .menu > ul > li .sub-menu.mega-menu-column-5 > .list-item{
		flex: 0 0 100%;
    padding: 0px;
	}

	.header .menu > ul > li .sub-menu > ul > li > a,
	.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{
		display: block;
	}

	.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
		margin-bottom: 15px;
	}
  
  .header .menu>ul>li .sub-menu.mega-menu-column-3>span>.hs-menu-wrapper>ul>li,
  .header .menu>ul>li .sub-menu.mega-menu-column-4>span>.hs-menu-wrapper>ul>li,
  .header .menu>ul>li .sub-menu.mega-menu-column-5>span>.hs-menu-wrapper>ul>li{
    width: 100%;
  }
  
  .header .menu>ul>li .sub-menu.mega-menu-column-4>span>.hs-menu-wrapper>ul>li>a:has(span.mobile-no-display) {
    display: none;
  }
  
  /*.header .menu>ul>li .sub-menu>span>.hs-menu-wrapper>ul>li>ul.hs-menu-children-wrapper {
  	padding-bottom: 25px;
  }
  
  .header .menu>ul>li .sub-menu>span>.hs-menu-wrapper>ul>li>ul.hs-menu-children-wrapper:has(li > a > span.mobile-no-display) {
  	padding-bottom: 0;
  }*/
  
  li.hs-menu-item.hs-menu-depth-1.hs-item-has-children:not(:first-child) {
    margin-top: 25px;
  }

  li.hs-menu-item.hs-menu-depth-1.hs-item-has-children:has(span.mobile-no-display) {
    margin: 0;
  }

	.menu-overlay{
		position: fixed;
		background-color: rgba(0,0,0,0.5);
		left:0;
		top:0;
		width: 100%;
		height: 100%;
		z-index: 1098;
		visibility: hidden;
		opacity:0;
		transition: all 0.5s ease;
	}

	.menu-overlay.active{
	  visibility: visible;
	  opacity:1;	
	}
	
}

@media(max-width: 767px){
  .header .menu{
		width: 100%;
    border-right: none;
	}
}